<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c384d78495430e04dca9c5c499ff55e">
  <dict>
    <!--2021-09-17 15:10:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
